Loading...
Searching...
No Matches
ftmpl_matrix.cc File Reference
`#include "factory/templates/ftmpl_matrix.h"`

Go to the source code of this file.

## Functions

template<class T>
OSTREAM & | operator<< (OSTREAM &s, const Matrix< T > &M)

## Function Documentation

## operator<<()

template<class T>

OSTREAM & operator<< | ( | OSTREAM & | s,
|  | const Matrix< T > & | M )

Definition at line 314 of file ftmpl_matrix.cc.

{
M.print( s );
return s;
}
s
const CanonicalForm int s
Definition facAbsFact.cc:51
M
#define M
Definition sirandom.c:25